--ABS-106973
-------CONTRACTCOMPONENTNONGRMCHARGES

ALTER TABLE CONTRACTCOMPONENTNONGRMCHARGES MODIFY CHARGERESIDUALVALUE VARCHAR2(1) DEFAULT NULL NULL;
ALTER TABLE CONTRACTCOMPONENTNONGRMCHARGES MODIFY CHARGELOSSCHARGE VARCHAR2(1) DEFAULT NULL NULL;
